
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.902
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConveyorBelt", "ConveyorBelt\ConveyorBelt.csproj", "{AC67CEDC-8BCE-42FC-86E2-E4B21463616F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AC67CEDC-8BCE-42FC-86E2-E4B21463616F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC67CEDC-8BCE-42FC-86E2-E4B21463616F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC67CEDC-8BCE-42FC-86E2-E4B21463616F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC67CEDC-8BCE-42FC-86E2-E4B21463616F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9523906B-74EF-4CF1-9DAD-0784F6100EBE}
	EndGlobalSection
EndGlobal
